• Probleme mit dem beschädigten Paketen


    Hallo, beim letzten Update heute morgen erhalte ich folgende Meldung (würde sie gerne als Code schreiben, weiß aber nicht , wie):
    sudo pacman -Syu
    [sudo] Passwort für mz-c03:
    :: Synchronisiere Paketdatenbanken…
    core ist aktuell
    extra ist aktuell
    community ist aktuell
    multilib ist aktuell
    antergos ist aktuell
    :: Starte vollständige Systemaktualisierung…
    Löse Abhängigkeiten auf…
    Suche nach in Konflikt stehenden Paketen…

    Pakete (2) chromium-pepper-flash-1:18.0.0.233-1 procps-ng-3.3.11-1

    Gesamtgröße des Downloads: 4,72 MiB
    Gesamtgröße der zu installierenden Pakete: 17,85 MiB
    Größendifferenz der Aktualisierung: 0,04 MiB

    :: Installation fortsetzen? [J/n] J
    :: Empfange Pakete…
    chromium-pepper-flash-1:18.0… 4,7 MiB 714K/s 00:07 [################################] 100%
    (2/2) Prüfe Schlüssel im Schlüsselring [################################] 100%
    (2/2) Überprüfe Paket-Integrität [################################] 100%
    Fehler: chromium-pepper-flash: signature from “Antergos Build Server (Automated Package Build System) [email protected]” is unknown trust
    :: Datei /var/cache/pacman/pkg/chromium-pepper-flash-1:18.0.0.233-1-x86_64.pkg.tar.xz ist beschädigt (Ungültiges oder beschädigtes Paket (PGP-Signatur)).
    Soll die Datei entfernt werden? [J/n] J
    Fehler: Konnte den Vorgang nicht durchführen (Ungültiges oder beschädigtes Paket)
    Fehler sind aufgetreten, keine Pakete wurden aktualisiert.
    [[email protected] ~]$ sudo pacman -Syu
    :: Synchronisiere Paketdatenbanken…
    core ist aktuell
    extra ist aktuell
    community ist aktuell
    multilib ist aktuell
    antergos ist aktuell
    :: Starte vollständige Systemaktualisierung…
    Löse Abhängigkeiten auf…
    Suche nach in Konflikt stehenden Paketen…

    Pakete (2) chromium-pepper-flash-1:18.0.0.233-1 procps-ng-3.3.11-1

    Gesamtgröße des Downloads: 4,72 MiB
    Gesamtgröße der zu installierenden Pakete: 17,85 MiB
    Größendifferenz der Aktualisierung: 0,04 MiB

    :: Installation fortsetzen? [J/n] j
    :: Empfange Pakete…
    chromium-pepper-flash-1:18.0… 4,7 MiB 619K/s 00:08 [################################] 100%
    (2/2) Prüfe Schlüssel im Schlüsselring [################################] 100%
    (2/2) Überprüfe Paket-Integrität [################################] 100%
    Fehler: chromium-pepper-flash: signature from “Antergos Build Server (Automated Package Build System) [email protected]” is unknown trust
    :: Datei /var/cache/pacman/pkg/chromium-pepper-flash-1:18.0.0.233-1-x86_64.pkg.tar.xz ist beschädigt (Ungültiges oder beschädigtes Paket (PGP-Signatur)).
    Soll die Datei entfernt werden? [J/n]
    Was könnte ich tun?

  • Versuche mal das hier…

    Mache den Cache sauber : sudo pacman -Scc
    Eventuell die Serverlisten aktualisieren: sudo pacman -S pacman-mirrorlist antergos-mirrorlist
    Aktualisiere den Keyring: sudo pacman -S antergos-keyring
    Baue die Datenbank neu auf: sudo pacman -Syy
    Aktualisiere das System: sudo pacman -Syu

  • Das Ganze bleibt bei der Aktualisierung der Mirrorliste hängen:
    sudo pacman -S pacman-mirrorlist antergos-mirrorlist
    Warnung: pacman-mirrorlist-20150811-1 ist aktuell – Reinstalliere
    Warnung: antergos-mirrorlist-20150715-1 ist aktuell – Reinstalliere
    Löse Abhängigkeiten auf…
    Suche nach in Konflikt stehenden Paketen…

    Pakete (2) antergos-mirrorlist-20150715-1 pacman-mirrorlist-20150811-1

    Gesamtgröße des Downloads: 0,00 MiB
    Gesamtgröße der zu installierenden Pakete: 0,04 MiB
    Größendifferenz der Aktualisierung: 0,00 MiB

    :: Installation fortsetzen? [J/n] j
    :: Empfange Pakete…
    pacman-mirrorlist-2… 3,5 KiB 0,00B/s 00:00 [######################] 100%
    antergos-mirrorlist… 1252,0 B 0,00B/s 00:00 [######################] 100%
    (2/2) Prüfe Schlüssel im Schlüsselring [######################] 100%
    (2/2) Überprüfe Paket-Integrität [######################] 100%
    Fehler: antergos-mirrorlist: signature from “Antergos Build Server (Automated Package Build System) [email protected]” is unknown trust
    :: Datei /var/cache/pacman/pkg/antergos-mirrorlist-20150715-1-any.pkg.tar.xz ist beschädigt (Ungültiges oder beschädigtes Paket (PGP-Signatur)).
    Soll die Datei entfernt werden? [J/n] j
    Fehler: Konnte den Vorgang nicht durchführen (Ungültiges oder beschädigtes Paket (PGP-Signatur))
    Fehler sind aufgetreten, keine Pakete wurden aktualisiert.

  • Im englischsprachigen Teil fand ich die Lösung meines Problems: http://forum.antergos.com/topic/2648/update-fails-any-ideas-why-de-cinnamon-fresh-installation
    Das Problem ist gelöst.

Posts 4Views 4064
Log in to reply
Bloom Email Optin Plugin

Looks like your connection to Antergos Community Forum was lost, please wait while we try to reconnect.